.container {
    max-width: 960px;
    margin: 0 auto;
  }
  
  h1 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  
  .table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 40px;
  }
  
  .table th,
  .table td {
    padding: 12px 15px;
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
  }
  
  .table th {
    font-size: 16px;
    font-weight: bold;
    background-color: #343a40;
    color: #fff;
  }
  
  .table tbody tr:nth-of-type(even) {
    background-color: #f8f9fa;
  }
  
  .btn {
    display: inline-block;
    font-weight: bold;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    border-radius: 4px;
    padding: 10px 15px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  
  .btn:hover {
    background-color: #0069d9;
    border-color: #0062cc;
  }
  